- bucket: "cocoapods::GitHub Security Advisory Cocoapods"
  pairs:
    - bucket: _NIODataStructures
      pairs:
        - key: CVE-2022-3215
          value:
            PatchedVersions:
              - "2.29.1"
              - "2.39.1"
              - "2.42.0"
            VulnerableVersions:
              - "< 2.29.1"
              - ">= 2.39.0, < 2.39.1"
              - ">= 2.41.0, < 2.42.0"